KYLIN-NM-VPN(1)

NAME
kylin-vpn - The tool for the kylin-nm

SYNOPSIS
kylin-vpn

DESCRIPTION
The kylin-vpn program is a part of the kylin-nm, It provides a user configuration interface for VPN.

This manual page documents the kylin-vpn command.

BUGS

  Should you encounter any bugs, they may be reported at:
https://gitee.com/openkylin/kylin-nm/issues

AUTHORS

  This Man Page has been written for the UKUI Desktop Environment by:
maqiang <maqiang@kylinos.cn> (2026)

SEE ALSO